/** Shopify CDN: Minification failed

Line 306:10 Expected identifier but found whitespace
Line 306:11 Unexpected "120px"

**/
@font-face {
  font-family: 'Sora';
  font-weight: bold;
  src: url("/cdn/shop/files/Sora-Bold.ttf?v=1716353327");
}

@font-face {
  font-family: "Sora";
  font-weight: normal;
  src: url("/cdn/shop/files/Sora-Regular.ttf?v=1716353618");
}

@font-face {
  font-family: "Sora";
  font-weight: 500;
  src: url("/cdn/shop/files/Sora-Medium.ttf?v=1716353717");
}
.jdgm-form__fieldset p {
    color: #000 !important;
}

p {
  color: #fff;
  font-family: sora;
}
h2 {
   font-family: "Sora" !important;
}

a:hover {
    color: #2f3b59;
}
.pagination {
    display: flex;
    width: 100%;
    max-width: 100%;
    justify-content: center;
}
.pagination__list a:hover {
    color: #ffffff;
}



/* =======  All Button Variant CSS Start========*/
a.theme_btn.round_white_btn {
  text-decoration: none;
}

.round_white_btn {
  color: #2f3b59;
  background: #ffffff;
  border-radius: 100px;
  padding: 15px 14px !important;
  font-family: sora;
  transition: .4s;
}
.rounded_arrow img {
  padding: 0px 0px 0px 5px;
}

.secnd-btn a.button.button--primary {
  background-color: transparent;
  font-size: 16px !important;
  font-family: sora;
  text-decoration: underline;
  text-wrap: nowrap !important;
  display: block;
  padding: 8px;
}

.secnd-btn ::after {
  box-shadow: none !important;
}
.theme_btn.round_white_btn span.white-svag {
    display: none;
}
a.theme_btn.round_white_btn {
    display: flex;
    align-items: center;
    max-width: 132px;
    padding: 5px !important;
    justify-content: center;
    margin: auto;
    gap: 4px;
  padding-left: 15px !important;
}
/*  Hover State */
.theme_btn.round_white_btn:hover .white-svag {
    display: block;
}
.theme_btn.round_white_btn:hover span.black-svg {
    display: none;
}
a.theme_btn.round_white_btn:hover {
  transition: 0.4s all;
  background: #2f3b59;
  width: 100% !important;
  color: #fff;
}

/* cart/ checkout page butoon styale start */

h1.cart__empty-text {
    font-family: sora;
    color: #2f3b59;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 35px;
}
.cart__warnings a.button {
    font-family: sora;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 16px;
    transition: .4s !important;
}
.cart__warnings a.button {
    background: #2F3B59;
    border-radius: 20px;
}
.cart__warnings a.button:hover {
    background: #006487;
}
.cart__login-title {
    margin: 5.5rem 0 .5rem;
    font-family: sora !important;
    color: #006487;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 25px;
}
button#checkout {
    background: #2F3B59;
    border-radius: 20px;
    color: #fff;
    font-family: 'Sora';
}
button#checkout:hover {
    background: #006487;
}
/* cart/ checkout page butoon styale end */

/* my-account page styale start */
h1#login {
    font-family: sora;
    color: #2f3b59;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 35px;
}
.field label {
    font-family: 'Sora';
}
/* .field input {
    border: 1px solid #BEBEBE !important;
} */
.login .field+a {
    font-family: sora !important;
    color: #006487;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 13px;
}
.customer button {
    background: #2F3B59 !important;
    border-radius: 20px !important;
    color: #fff;
    font-family: 'Sora' !important;
    transition: .4s !important;
}
.customer button:hover {
    background: #006487 !important;
}
.login a {
    font-family: 'Sora' !important;
}
.register h1 {
    font-family: sora;
    color: #2f3b59;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 35px;
}
.addresses  p {
    color: #000;
}
a {
    font-family: 'Sora' !important;
}
.activate button[name=decline], .addresses li>button, .addresses form button[type] { 
    color: #fff !important;
}
.customer h1#recover {
    font-family: sora;
    color: #2f3b59;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 35px;
}
.customer input#RecoverEmail {
    border-radius: 6px;
}
.field {
    border: 1px solid;
    border-radius: 6px;
}
select#AddressCountry_10357698494767 {
    border: 1px solid #00000096;
    border-radius: 6px;
    color: #000000bd;
}
select#AddressProvince_10357698494767 {
    border: 1px solid #00000096;
    border-radius: 6px;
    color: #000000bd;
}
.customer h1 {
    font-size: 40px;
    font-weight: bold;
    margin: auto;
    color: #2F3B59;
}
select#AddressCountryNew {
    border: 1px solid #00000096;
    border-radius: 6px;
    color: #000000bd;
}
/* my-account page styale end */

/* =======  All Button Variant CSS End========*/

/* header style */

.header-wrapper {
  background: transparent;
}

header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {
    background: #fff;
    padding: 0px 10px;
    border-radius: 40px;
}

.utility-bar {
  background: transparent !important;
}
 .header__menu-item {
    padding: 1.2rem;
    text-decoration: none;
    color: #2F3B59;
    font-size: 16px;
    font-weight: 600;
}

  .header__active-menu-item {
    color: #2F3B59;
}

  ul.list-menu.list-menu--inline {
    font-family: sora;
}
  .announcement-bar__message {
    padding-top:15px;
    letter-spacing: 0rem;
    color: #fff !important;
    font-family: sora;
}

.slideshow__text.banner__box {
    padding: 300px 0px 150px !important;
}


.header__heading-logo {
    width: 120px;
    border: 4px solid #fff;
    border-radius: 500px;
    height: auto;
    max-width: 100%;
}

a.header__heading-link.link.link--text.focus-inset {
    position: absolute;
    left: -16px;
    top: -40px;
    width: 120px;
}

header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {
    padding: 15px;
    margin-top: 25px;
    position: relative;
}

.header--middle-left .header__inline-menu {
    margin-left: 100px;
}
    width: 120px;
    border: 4px solid #fff;
    border-radius: 500px;
    height: auto;
    max-width: 100%;
}

a.header__heading-link.link.link--text.focus-inset {
    position: absolute;
    left: -16px;
    top: -40px;
    width: 120px;
}

header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {
    padding: 15px;
    margin-top: 25px;
    position: relative;
}

.header--middle-left .header__inline-menu {
    margin-left: 100px;
}
summary.header__icon.header__icon--search.header__icon--summary.link.focus-inset.modal__toggle {
    background: #DDEEED;
    border-radius: 100px;
}
a.header__icon.header__icon--account.link.focus-inset.small-hide {
    background: #DDEEED;
    border-radius: 100px;
    margin: 0px 5px;
}

svg.icon.icon-cart {
    background: #DDEEED;
    border-radius: 100px;
}
svg.icon.icon-cart-empty{
  background: #DDEEED;
  border-radius: 100px;
}
.card__content .button:after {
    background: #2F3B59;
    border-radius: 20px;
    margin: 0px 10px;
    color: #fff !important;
    transition: .4s;
}
.card__content .button:hover:after {background: #006487;}
.header--middle-left .header__inline-menu {margin-left: 100px !important;}
a.header-sign-in .blog-black-svg {display: none;}
a.header-sign-in { font-family: sora; text-decoration: none; border-radius: 25px; background: #2f3b59; margin-left: 50px; padding: 5px 4px 5px 15px; color: #fff; display: flex; gap: 5px; align-items: center; transition: .4s;}
header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {padding-right: 0px !important;}
a.header-sign-in:hover {background: #006487 !important; font-family: sora;border: 2px #FFF;}
a.header-sign-in:hover .blog-black-svg {display: block;}
a.header-sign-in:hover .blog-white-svag {display: none;}
a.header-sign-in span:first-child { padding-top: 3px; font-size:14px;}
.slideshow__media.banner__media.media img { border-radius: 0px; padding: 0px; }
.list-menu svg path{stroke:#9b9b9b;}
.list-menu__item svg {
    transform: rotate(90deg);
}
summary.list-menu__item {padding-right: 0px !important;}
.postion-top.contact-us .banner__media.media {border-radius: unset;}
.related-products h2.related-products__heading.inline-richtext.h2 { color: #2f3b59; font-weight: 600; text-transform: capitalize; font-size: 35px; }
.article-card__image.media .motion-reduce {height: 100% !important;}
.addresses label {font-family: 'Sora';}
select#AddressCountry_10343541735727 {border: 1px solid #BEBEBE;}
select#AddressProvince_10343541735727 {border: 1px solid #BEBEBE;}
.field__input, .select__select, .customer .field input, .customer select {font-family: 'Sora' !important;color: #000000b3;}
.account p {color: #000;font-family: sora;}
.blog__post .card__content { margin-top: -10%; z-index: 999; }
@media(max-width:767px){
a.header__heading-link.link.link--text.focus-inset {left: 23px !important;}
.announcements-content:first-child {width: 60%;}
.slider-buttons {font-family: 'Sora' !important;}
.slideshow__media video {height: 386px !important;}
}

@media(max-width:990px){
.desktop-hide{display:none !important;}
a.header-sign-in.mobile-hide {margin: 1.1rem;width: 33%;}
body a.header__heading-link.link.link--text.focus-inset {top: -26px;width: 100px;}
body header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {padding: 5px 20px !important;}
}
@media (min-width:768px) and (max-width:1200px){
  body a.header__heading-link.link.link--text.focus-inset {left: 28%;}
  a.header-sign-in.mobile-hide { width: 31%;}
}
    
/* header-style end */

/* home slider */
.collection__title.title-wrapper--no-top-margin>.title {
    margin-top: 0;
    font-size: 40px;
    font-weight: bold;
    margin: auto;
    color: #2F3B59;
}

.header__heading-logo {
    width: 120px;
    border: 4px solid #fff;
    border-radius: 500px;
    height: auto;
    max-width: 100%;
}

a.header__heading-link.link.link--text.focus-inset {
    position: absolute;
    left: -16px;
    top: -40px;
    width: 120px;
}

header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {
    padding: 15px;
    margin-top: 25px;
    position: relative;
}

.header--middle-left .header__inline-menu {
    margin-left: 100px;
}

.slideshow__text h2.banner__heading.inline-richtext.h1 {
  color: #fff;
  font-family: sora;
  font-weight: bold;
  font-size: 60px;
}

.slideshow__text p {
    padding: 30px;
    width: 800px;
}

.slideshow__text.banner__box {
  max-width: 100% !important;
}

body .cstm-announcements {
    display: flex;
    justify-content: space-between;
}


.cstm-announcements .announcements-content p {
    font-family: Sora;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.64px;
    color:#fff !important;
}
.announcements-content .icon_announ {
    margin-right: 10px;
}
.slideshow__text .row {
    width: 100%;
    justify-content: center;
}
.col-md-6.first-btn {
    width: 25%;
}
.banner__buttons.secnd-btn.col-md-6 {
    width: 20%;
}

body .slideshow.banner {
    position: relative;
      border: none !important;
}

.slider-counter--dots {
    position: absolute;
    bottom: 10px ;
    margin: auto !important;
    width: fit-content;
    left: 0;
    right: 0;
}
.main_button_nav {
    position: absolute;
    width: 90%;
    height: fit-content;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: space-between;
    left: 5%;
}
.main_button_nav button {
    width: 44px;
    height: 44px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 100% !important;
    color: #fff !important;
    font-size: 33px !important;
    border-style: solid;
    border-color: #FFFFFF;
}
.slider-counter__link.slider-counter__link--dots.link.slider-counter__link--active {
    border: 1px solid #fff;
    padding: 0%;
    width: 18px;
    height: 18px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 100% !important;
    color: #fff !important;
    font-size: 33px !important;
}
button.slider-counter__link.slider-counter__link--dots.link{
    padding: 0%;
    width: 18px;
    height: 18px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 100% !important;
    font-size: 33px !important;
}
.slider-counter__link span.dot {
    color: #fff;
    background-color: #fff !important;
}
.slider-button--prev svg {
    transform: rotate(180deg);
}

.utility-bar {
    border-bottom: 1px solid #FFFFFF4D;
}
header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {
    margin-top: 25px;
}
/* home slider end*/

/* product lsiting start */
select#SortBy {
    font-family: 'Sora';
}
/* product lsiting end */

/* review section style - home page start */
.grp-entangle-heading--small {
    font-family: 'Sora';
    color: #2f3b59;
    font-weight: 600;
}
.grp-main-hyper-link b {
    font-family: 'Sora';
    color: #2f3b59;
    font-weight: 600;
}
.grp-entangle-item-head-name {
    font-size: 16px;
    font-family: 'Sora';
    letter-spacing: 0px;
    text-transform: capitalize;
    color: #fff;
}
.grp-entangle-item-date {
    font-size: 14px;
    font-family: 'Sora';
    color: #fff;
}
.grp-entangle-item-body-review.truncated {
    font-family: 'Sora';
    font-size: 15px !important;
    letter-spacing: 0px;
    color: white;
}
.grp-entangle-item.grp-entangle-review-clamp {
    background: #2f3b59 !important;
}
.grp-padding {
    padding: 15px !important;
    margin-top: 10px;
    border: 1px solid #ededed;
}
.shopify-payment-button {
    margin-top: 10px;
}
.shopify-cleanslate .h7OYsWHrW5495r9beh2n {
    border-radius: 50px !important;
}
.shopify-cleanslate .kqsiVA9Jf8LJAbxw8Bau, .shopify-cleanslate .kqsiVA9Jf8LJAbxw8Bau * {
    font-family: sora;
    letter-spacing: 0px;
}
.shopify-payment-button__more-options {
    font-family: 'Sora';
}
.product-form__buttons {
    max-width: 100% !important;
    display: contents !important;
}
div#grp-entangle--root {
    background: transparent !important;
}
.jdgm-write-rev-link.jdgm-write-rev-link{
  border-radius: 30px;
  transition: .4s;
  font-weight: 300;
}
.jdgm-write-rev-link.jdgm-write-rev-link:not([disabled]):hover, .jdgm-write-rev-link.jdgm-write-rev-link:focus {
    color: white;
    background-color: #2F3B59 !important;
    border-color: #2F3B59 !important;
}

.jdgm-carousel-wrapper {
    position: relative;
}
.jdgm-carousel__arrows {
    position: absolute;
    right: 0;
    top: 45px;
}

.review-background {
    background-image: url(/cdn/shop/files/Rectangle_43.png?v=1716294909);
    background-position: bottom;
}
  h2.jdgm-carousel-title {
    font-size: 40px;
    font-weight: bold;
    margin: auto;
    color: #2F3B59;
  }

  .jdgm-carousel-item__review-title {
    font-weight: bold;
    font-size: 20px;
    font-weight: 700;
    margin: auto;
    color: #2F3B59;
  }

  .jdgm-carousel-item__review-body>p {
    font-weight: bold;
    font-size: 13px;
    font-weight: 300;
    margin: auto;
    color: #706f6f;
    margin: 0;
  }

  .jdgm-carousel--card-theme .jdgm-carousel-item {
    padding: 8px 11px !important;
  }

  .jdgm-carousel-wrapper .jdgm-carousel-item {
    width: 31% !important;
  }

  .jdgm-carousel--card-theme .jdgm-carousel-item__inner-wrapper {
    background: #fff;
    border-radius: 10px !important;
    box-shadow: none !important;
  }

  span.jdgm-all-reviews-rating {
    display: none !important;
  }

  span.jdgm-carousel-number-of-reviews {
    display: none !important;
  }

  .jdgm-carousel--card-theme .jdgm-carousel-item__reviewer-name {
    font-size: 13px !important;
    opacity: 0.8;
    line-height: 1.4;
    font-weight: 400 !important;
    border-top: 1px solid #00648726;
    font-family: sora;
    padding-top: 5px;
  }

  .jdgm-carousel-wrapper .jdgm-star.jdgm-star, .jdgm-carousel .jdgm-star.jdgm-star {
    background: #ffffff !important;
    color: #FFA033 !important;
  }
  
/* review section style - home page end */

/* blog section - start */

h2#SectionHeading-template--22736213934383__featured_blog_x8jeRC {
    font-size: 40px;
    font-weight: bold;
    color: #2F3B59;
    font-family: sora;
}

.article-card .card__heading {
    font-weight: bold;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #2F3B59;
    font-family: sora;
}

.article-card__info {
    padding-top: .4rem;
    font-size: 10px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #2F3B59;
    font-family: sora;
}
.article-card__excerpt {
    width: 100%;
    margin-top: 1.2rem;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #a5a5a5;
    font-family: sora;
}

.card.article-card.card--standard.card--media {
    border: 0px;
}
.blog__posts .article-card .card__information {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
}
.article-card-wrapper .card .card__inner .card__media {
    border-radius: 16px !important;
}
.blog__button {
        margin-top: 20px;
        background: #2F3B59 !important;
        color: #fff !important;
        font-size: 16px !important;
        font-family: sora !important;
        border-radius: 30px !important;
        margin-top: 20px !important;
        transition: .4s !important;
}

.blog__button:hover {
    background-color: #006487 !important;
    color: #fff !important;
}

.button.button--primary:hover {
    color: #fff;
}
.main-blog h1.title--primary {
    font-size: 40px;
    font-weight: 700 !important;
    color: #2f3b59;
    font-family: sora;
}
a.blog__button.button {
    display: flex;
    align-items: center;
    max-width: 232px;
    padding: 3px !important;
    justify-content: center;
    margin: auto;
    gap: 6px;
    padding-left: 15px !important;
}
.blog-sec .title-wrapper-with-link a {
    font-family: 'Sora';
    font-weight: 600;
}
.blog__button .blog-black-svg {
    display: none;
}

.blog__button:hover .blog-black-svg {
    display: block;
}
.blog__button:hover {
    background-color: #006487 !important;
    color: #fff !important;
}

.blog__button:hover .blog-white-svag {
	display: none;
}
article.article-template {
    padding: 50px 0px !important;
}
/* blog section - end */


/* about page start */
.postion-top {margin-top: -11%;}
.postion-top img {padding: 0px !important; background-color: #000;}
.postion-top .banner__media.media {border-radius: 0px 0px 80px 80px;}
.postion-top .banner__heading.inline-richtext.h1 {font-family: Sora !important;font-size: 50px;font-weight: 700;line-height: 63px;}
/* about page end */
/*contact us page*/
.contact.page-width.page-width--narrow {
    padding: 34px 30px 34px 30px;
    border-radius: 16px 0px 0px 0px;
    background: #E2F3F5;
    margin: 60px auto;
}
.contact__button.custom-form-submit {text-align: end;}
.contact__button.custom-form-submit .button {padding: 5px 6px 5px 20px;gap: 16px;border-radius: 25px;background: #2F3B59; transition: .4s;}
.contact__button.custom-form-submit .blog-black-svg {display: none;}
.contact__button.custom-form-submit .button:hover {background: #006487;}
.contact__button.custom-form-submit .button:hover .blog-black-svg{display: block;}
.contact__button.custom-form-submit .button:hover .blog-white-svag{display: none;}
.contact__button.custom-form-submit .sent {font-family: Sora;font-size: 16px;font-weight: 500;line-height: 20.16px;text-align: left;}
.field-phone {display: flex;min-width: 100%;background-color: #fff;}
.main-contact .heading-text {font-family: sora  !important;font-size: 20px;font-weight: 700;line-height: 25.2px;text-align: left;}
.main-contact .field .field__input,.field-phone {border-radius: 12px;}
.field:after, .select:after, .customer .field:after, .customer select:after, .localization-form__select:after {box-shadow: none !important;}
.field__input:focus, .select__select:focus, .customer .field input:focus, .customer select:focus, .localization-form__select:focus.localization-form__select:after {box-shadow: none !important;}
.main-contact input.field__input,.main-contact .field__label {font-size: 14px;font-weight: 400;line-height: 22.68px;text-align: left;font-family: sora ;color: #7C7C7C;}
/*contact us end */
/* header responsive style start */
.article-card-wrapper .card .card__inner .card__media {border-radius: 30px !important;}
.global-media-settings {border:0px;}
.jdgm-rev__body p {font-family: 'Sora';color: #5e6679b8;font-size: 16px;line-height: 23px !important;font-weight: 400 !important;}

.announ-link{
 color: unset; 
  text-decoration: none;
}
a.announ-link:hover {
    color: #fff;
}
.smart-phone-header { font-family: Sora !important; font-size: 40px; font-weight: 600; line-height: 53px; text-align: center; color: #2F3B59; margin-top: 15px; margin-bottom: 20px; }
.smart-phone-parghraph{font-family: Sora;font-size: 18px;font-weight: 400;line-height: 27px;text-align: center; color: #5E6679;padding-bottom: 20px;}
.dis-block{display: block !important;}
.postion-top.iphone-section .banner__heading.inline-richtext.h1 {font-size: 40px;}
.postion-top.iphone-section .banner__box.content-container.content-container--full-width-mobile {min-width: 100%;}
.repaire-birmingham .card__heading.center{font-family: Sora !important; font-size: 26px; font-weight: 500; line-height: 32.76px; text-align: center;}
.repaire-birmingham .smart-phone-header { font-family: Sora !important; font-size: 50px; font-weight: 600; line-height: 63px; text-align: center; color: #2F3B59; margin-top: 15px; margin-bottom: 10px; }
.card__media .media img.motion-reduce {height:300px;object-fit: contain;}
.card__inner.color-scheme-2.gradient.ratio { height: 320px; }
.card--standard>.card__content .card__information {padding-top: 0px;}
.smartphone-revasol-Repair-services.page-width { margin: 60px auto; }
.other-service-paage p {position: fixed;}
.service-pupop-close { text-align: end; position: absolute; top: 2px; z-index: 99999; margin: auto; width: 100%; padding-right: 10px; font-size: 18px; }
.other-service-paage {position: relative;}
.product-grid-container {position: relative;}
.main-service.services-pupop {position: absolute;top: 10%;left: 29%;z-index: 9999; display:none;}
.Services-pupop-open {cursor: pointer;}
.service-pupop-close .close-popup {cursor: pointer;}
h3.title.globo-heading,.globo-form-control,.globo-form-control .globo-form-input,.classic-button.wizard__submit {font-family: Sora !important;}
.main-service.services-pupop .pxFormGenerator { width: 100%; min-width: 598px; background-color: #fff; }
.main-service.services-pupop .title.globo-heading {font-size: 35px;font-weight: bold;margin: auto;color: #2F3B59;font-family: "Sora" !important;}
.main-service.services-pupop .classic-label.globo-label {font-size: 18px;margin: auto;color: #2F3B59;font-family: "Sora" !important;}
.main-service.services-pupop .globo-form-input input {font-size: 14px;margin: auto;color: #2F3B59;font-family: "Sora" !important;}
button.action.next.submit.classic-button.wizard__submit {border-radius: 25px; padding: 5px 5px 5px 15px;}

button.action.next.submit.classic-button.wizard__submit:after {content: url(/cdn/shop/files/Group_68.png?v=1716881706);display: inline-block;margin-left: 10px;vertical-align: middle;}
button.action.next.submit.classic-button.wizard__submit:hover:after {content: url(/cdn/shop/files/Group_68_1.png?v=1716882234);display: inline-block;margin-left: 10px;vertical-align: middle;}
button.action.next.submit.classic-button.wizard__submit:hover{background: #006487 !important;}
.newsletter-form__field-wrapper .custom_field__button {border: 0px;}
.blog-articles__article .card__content {margin-top: -10%;z-index: 999;}
.main-blog.page-width .title--primary {margin-bottom: 0px;}
.search-modal.modal__content.gradient { transition: .3s; align-items: center; position: fixed; z-index: 9998; top: 0; left: 0; right: 0; bottom: 0; height: 100vh; padding: 0 15%; background-color: rgba(0, 0, 0, .8); } 
button.search-modal__close-button.modal__close-button.link.link--text.focus-inset { position: absolute; color: #fff; top: 20%; width: 30px; height: 30px; background: #2f3b59; display: flex; align-items: center; justify-content: center; border-radius: 5px; }
body .search__input.field__input {background-color: unset;border: 0px !important;border-bottom: 1px solid #fff !important;}
.search-modal__form .field__label {color: #fff;text-align: center;width: 100%;}
.search-modal__form .search__button.field__button {color: #fff;}
.article-card .card__heading {margin-bottom: .6rem;padding-left: 0px;}
.article-card .card__information {margin-left: 10px;}
.cstum-heading .main-page-title { font-size: 40px; font-weight: bold; margin-bottom: 20px; color: #2F3B59; font-family: Sora !important; }
.cstum-heading p {color: #2F3B59;}
@media only screen and (max-width:767px){
  h2.jdgm-carousel-title {
    font-size: 30px;
}
  .main_button_nav {bottom: 20%;display: none;}
.round_white_btn {color:#fff ; background: #2f3b59;}
.secnd-btn a.button.button--primary {color: #000;}
  .slideshow__text.banner__box {padding: 0px !important;}

.slideshow__text h2.banner__heading.inline-richtext.h1 {font-size: 30px;}
.slideshow__text p {padding: 0px;width: 100%;}
.col-md-6.first-btn {width: 50%;}
.banner__buttons.secnd-btn.col-md-6 {width: 50%;}
  .jdgm-carousel-wrapper .jdgm-carousel-item {width: 100% !important;}
.jdgm-carousel__arrows {top: 90px;}
  .slider-counter__link.slider-counter__link--dots.link.slider-counter__link--active { border: 1px solid #2f3b59;}
.slider-counter__link span.dot {color: #2f3b59; background-color: #2f3b59 !important;}
.slideshow__text-wrapper.banner__content.banner__content--middle-center {margin-top: 5%;padding: 0px 5%; margin-bottom: 10%;}
.banner__box .banner__heading+* { margin-bottom: 1rem;}
.grid--peek.slider .grid__item { margin-right: 2rem; margin-left: 2rem !important;}
.slideshow__text h2.banner__heading.inline-richtext.h1, .slideshow__text p {color: #2f3b59;}
.blog__posts .rte-width {margin-bottom: 0px;}
.blog__posts.articles-wrapper {margin-bottom: 0px !important;}
footer.footer.color-scheme-1 {margin-top: 35px !important;}
.slider-buttons .slider-button { background-color: #2f3b59;}
.link.underlined-link.large-up-hide::after {content: "\00bb"; margin-left: 8px; font-family: "Font Awesome 5 Free";  font-weight: 900; display: inline-block;}
.title-wrapper-with-link {align-items: center !important;}
  body .header__icon.header__icon--account.link.focus-inset.small-hide {display: block !important; padding: 6px 12px;}
body header.header.header--middle-left.header--mobile-center.page-width.header--has-menu.header--has-social.header--has-account {padding-right: 8px !important;}

/* about page start */
  .postion-top {margin-top: -38%;}
  .postion-top .banner__media.media {border-radius: 0px 0px 30px 30px;}
  .postion-top .banner__box.content-container.content-container--full-width-mobile.color-scheme-3.gradient {background-color: transparent;}
   .postion-top .banner__content.banner__content--bottom-center {
    margin-top: -30% !important;
}
  .postion-top .banner__heading.inline-richtext.h1 {font-size: 28px; line-height: 33px;}
  /* about page end */
  .contact.page-width.page-width--narrow {margin: 20px;}
  .main-contact input.field__input, .main-contact .field__label {font-size: 12px;line-height: 17.68px;}
  body .smartphone-revasol-Repair-services .heading,.smart-phone-parghraph {font-size: 18px;line-height: 20.76px;}
   .smart-phone-header, .repaire-birmingham .smart-phone-header {font-size: 30px;line-height: 40px;margin-top: 0px;margin-bottom: 5px;}
  .postion-top.iphone-section .banner__heading.inline-richtext.h1 {font-size: 22px;}
  .repaire-birmingham .collection-list-wrapper {
    padding-top: 0px;
}
  .smartphone-revasol-Repair-services.page-width { margin: 40px auto; }
  form#ContactFooter {min-width: 345px;}
}

@media only screen and (max-width:989px){
  
  header.header.header--middle-left.header--mobile-center.page-width.header--has-menu {
    padding: 0 20px !important; 
  }
  .js details[open].menu-opening>.menu-drawer, details[open].menu-opening>.menu-drawer__submenu {
    margin: 20px 0px;
    border-radius: 20px;
  }
  .list-menu__item {
    font-family: sora;
    font-size: 18px;
    color: #2F3B59;
    font-weight: 600;
  }
  .menu-drawer__account {
    font-size: 17px !important;
    font-family: sora !important;
    font-weight: 600 !important;
  }
  .utility-bar__grid.page-width{
    padding:0px 10px !important;
  }

  .cstm-announcements .announcements-content p{
    font-size: 10px;
    text-align: left;
    display: flex;
  }

  .collection__title.title-wrapper--no-top-margin>.title{
    font-size: 30px;
  }

  .slider-mobile-gutter .grid:last-child {
    gap: 20px;
  }
    .grid:last-child {
    gap: 20px;
  }
  
}

@media only screen and (max-width:1240px){

  .header__menu-item {
    padding: 11px !important;
  }
  .section-header {
    padding: 0px 10px !important;
  }
  h2.jdgm-carousel-title {
    font-size: 30px;
  }
  
}
@media screen and (min-width: 767px) and (max-width: 1024px) {
.blog .page-width-desktop { margin-bottom: 10% !important; padding: 0 5rem !important;}
body .grid--1-col-tablet-down .grid__item {max-width: calc(100% - var(--grid-desktop-horizontal-spacing) / 1);}
.link.underlined-link.large-up-hide::after {content: "\00bb"; margin-left: 8px; font-family: "Font Awesome 5 Free";  font-weight: 900; display: inline-block;}
.link.underlined-link.large-up-hide { font-family: sora;}
.main_button_nav {display: none;}
body .main-slider {margin-top: -160px; height: 200px; margin-bottom: 60%;}
body .slideshow__text p { padding: 30px;width: 100%;}
.slideshow__text.banner__box { padding: 300px 0px 14px !important;}
.slideshow__text .row { padding-bottom: 40px;}
.article-card-wrapper .card .card__inner .card__media {border-radius: 30px !important;}
.postion-top {margin-top: -18%;}
.contact.page-width.page-width--narrow {margin: 20px;}
.main-contact input.field__input, .main-contact .field__label {font-size: 14px;line-height: 20.68px;}
.smartphone-revasol-Repair-services .grid--2-col-tablet-down .grid__item {width: calc(25% - var(--grid-desktop-horizontal-spacing)* 3 / 4); max-width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2); }
.smartphone-revasol-Repair-services {margin-bottom: 20px;}
body .smartphone-revasol-Repair-services .heading {font-size: 18px;line-height: 20.76px;}
.smartphone-revasol-Repair-services.page-width { margin: 40px auto; }
.article-card .card__heading {font-size: 16px;}
.blog__post .card__content {margin-top: -38%;}
.blog-sec .title-wrapper-with-link {margin-bottom: -75px;position: sticky;z-index: 9999;}
body .article-card-wrapper .card__heading {font-size: 16px !important;}
body .blog-articles__article .card__content {margin-top: -35%;}
}
@media screen and (min-width: 990px) {
    body .page-width--narrow {
        max-width: 95.5rem;
    }
}
@media screen and (min-width: 1200px) {
   .product__info-wrapper.grid__item.scroll-trigger.animate--slide-in {padding: 0px;}
    button.product-form__submit.button.button--full-width.button--secondary {margin-left: 0px;}
    button.shopify-payment-button__button.shopify-payment-button__button--unbranded {margin-right: 0px;margin-left: 0px;}
    .product-form__buttons,button.shopify-payment-button__button.shopify-payment-button__button--unbranded { width: 50%;}

}
/* responsive style end */